
QGIS Application - Bug report #14310

Processing: r.water.outlet params wrong

2016-02-16 04:08 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22300

Description

From GRASS 7 man:

r.water.outlet input=draindir_5K output=basin_A30 coord=638740.423248,220271.519225

From Processing command:

r.water.outlet input=tmp14556240136150 easting="1690460.236" northing="4756655.125"

output=output80e34c0e0f8b4d9cbb4feb338ed6d3ed --overwrite

Thus, easting= northing= should be replaced by coord=

History

#1 - 2016-02-16 05:54 AM - Giovanni Manghi

- OS version deleted (Sid)

- Operating System deleted (Debian)

- Assignee changed from Victor Olaya to Giovanni Manghi

#2 - 2016-02-19 10:18 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

https://github.com/qgis/QGIS/pull/2815

2025-04-27 1/1

https://github.com/qgis/QGIS/pull/2815

